body
    {
    margin: 0;
    padding: 0;
    color: #fff;
    font: 13px Lucida, Verdana, Arial, sans-serif;
    background: #ccc;
	background-image:url(/webgrafiken/bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-attachment:fixed;
    }

a img, a area { border: 0px solid #FFFFFF; }

img.mitrand { border: 1px solid #222222; }

img.mitfloat {float:left; margin-right: 5px;}

dl.Bild { display: inline; margin-top: 0; margin-bottom: 0; vertical-align: text-top; float: left; margin-right: 1em; }
dl.Bild dd { margin-left: 0; font-style: italic; }

dl.Bildr { display: inline; margin-top: 0; margin-bottom: 0; vertical-align: text-top; float: right; margin-left: 1em; }
dl.Bildr dd { margin-right: 0; font-style: italic; }

dl.Bildmitte { clear:left; vertical-align: text-top; margin-right: 1em;}
dl.Bildmitte dd { margin-left: 0; font-style: italic; }

table.inhalt td { background: #EEEEEE; padding: 3px; }
table.inhalt th { background: #C0C0C0; padding: 3px; font-weight: bold; text-decoration: none; }

dt { margin-bottom: 0.5em; }
dd { color: #505050; margin-bottom: 10px;  }

th {  text-align: left; color:#222222; }
th, td { vertical-align: top; }
table { margin-bottom: 1em; }

p, li, td, dd { color: #222222; line-height: 130%; }

p a { color: #404e82; font-weight:600;}
p a:hover { color: #AD0018; }

a { color: #404e82; font-weight:600; text-decoration:none;}
a:hover { color: #AD0018; font-weight:600; text-decoration:underline;}

.hier { color: #FFAA33; font-weight:700;text-decoration:underline;}

#container
    {
	margin: 0 auto;
	width: 1000px;
	position: relative;
	background: #fff;
	text-align: left;
	border: 1px solid #555555;
	border-top: 0;
	}

#logo 
	{ 
	margin: 0;
	height: 54px; 
	background: #F1F4E5; 
	background-image: url(/webgrafiken/3ponys.jpg); 
	background-repeat: no-repeat; 
	background-position: right bottom;
	}

#links, #rechts
	{
	width:155px;
	float:left;
    }
	
#links 
	{
	margin-left:-845px;
	}

#links h3, #rechts h3{
line-height: 100%;
padding: 0px;
font-size: 14px;
font-weight: 700;
margin-top: 0px;
border-bottom: 1px solid #f5f5f5;
padding-bottom: 2px;
}

#lmenu, #llogin
	{
	padding-left: 4px;
	}

#lmenu ul
    {
	padding:0;
    list-style-type: none;
    margin: 0;
    }

#inhalt 
	{
	width:690px;
	margin-left:155px;
	float:left;
	display:inline;
	}

#inhalt p { line-height: 130%;}
#inhalt h1 { font-size: 25px; color: #5a5a5a; }
#inhalt h2 { font-size: 18px; color: #5a5a5a; }
#inhalt h4 { border-top: 1px dotted #5a5a5a; font-size: 10px; color: #5a5a5a;}

#lmenu, #llogin, #rbild, #rtermine {
margin-top: 10px;
overflow: hidden;
background: #404e82;
}
#llogin, #rtermine, #lvpferde {
margin-top: 8px;
}

#lmenu li 
	{
	color: #f5f5f5;
	}

#lmenu a, #llogin a, #rtermine a
	{
	color: #f5f5f5;
	}
#lmenu a:hover, #llogin a:hover, #rtermine a:hover
	{
	color: #FFAA33;
	}

#navigationoben 
	{
	top: 54px;
	height: 25px;
	background: #404e82; 
	border-top: 1px solid silver; 
	border-bottom: 1px solid silver;
	text-align:center;
	}

#navigationoben ul { list-style: none; margin-top: 0px; margin-bottom: 4px; padding-top: 4px; }
#navigationoben li { display: inline; padding-left: 4px; padding-right: 4px; }
#navigationoben li a { text-decoration: none; color: #d4e5f7; font-weight:700;  }
#navigationoben li a:hover { color: #FFAA33; text-decoration:underline;}

#fuss
	{
	color: #f5f5f5;
	background: #404e82; 
	border-top: 1px solid #a5a5a5; 
	text-align:center;
	padding: 4px 0;
	margin-top: 10px;
	}

#clr
	{
	margin-bottom: 10px;
	clear: both;#
	}

table.pferde td { text-align: center; padding: 3px;}

.hp { font-size: 25px;}
#hp{ font-size: 11px; background: #444444;line-height:18px; color:#000000;}
#hp td {background: #FFFFFF;text-align:center;color:#000000;}
#hp th {background: #EEAA99;text-align:center;}
#hp td.hpuhrzeit {background: #99CCAA;}
#hp td.hpgrau {background: #ACACAC; font-weight:700;}

input { style=background:#fff; border: 1px solid grey; }
select { border: 1px solid grey; }

hr { visibility: hidden; clear: both; }